@charset "utf-8";
@font-face{ font-family: LibertinusSerif-Regular; src: url(/static/style/pc/2022/fonts/LibertinusSerif-Regular-9.otf);}
@font-face{ font-family: BILTHERS; src: url(/static/style/pc/2022/fonts/BILTHERS-2.TTF);}
@font-face{ font-family: BKMACI; src: url(/static/style/pc/2022/fonts/BKMACI.TTF);}
@media (min-width:1921px){html{font-size:17px;}}
@media (min-width:1601px) and (max-width:1920px){html{font-size:16px;}}
@media (min-width:1441px) and (max-width:1600px){html{font-size:15px;}}
@media (min-width:1280px) and (max-width:1440px){html{font-size:14px;}}
@media (min-width:640px) and (max-width:1279px){html{font-size:14px;}}
@media (min-width:481px) and (max-width:639px){html{font-size:13px;}}
@media (min-width:329px) and (max-width:480px){html{font-size:12px;}}


@media (min-width: 768px)
{
}

@media (min-width: 992px)
{
}

@media (min-width: 1200px)
{
}

@media (min-width: 1280px)
{

}

@media (min-width: 1440px)
{
 	
}

@media (min-width: 1920px)
{
 
.join_bn{ height: 800px;}
}

@media screen and (min-width:1200px) and (max-width:1440px)
{

}


@media (max-width: 1920px)

{
  #s_coop .right{ width: calc(100% - 35rem);}
}

.web{}
.wap{ display:none !important;}

@media (max-width: 1440px)
{
  .s_tt{ margin-bottom: 3.25rem;}
  .s_tt h3{ font-size: 2.75rem; line-height: 3.5rem;}
  #banner .txt h3{ font-size: 3.5rem; line-height: 4.5rem;}
  #s_tech ul li .txt .con h5{ font-size: 2.25rem;}
  #s_coop .right{ width: calc(100% - 38rem);}
  #s_coop .bd ul li a{ height: 3rem;}
#s_coop .hd ul li{ padding-right: 5rem;}
  #s_platform .left{  margin-right: 2rem;width: 30rem;}
  #s_coop .bd ul li{ width: 20%;}
  #s_coop .hd ul{ margin-top: 1rem;}
  #s_licheng .left{ margin-right: 3rem;}
  #s_news ul li{ padding: 0;}
  #s_news ul li:hover{ position: relative; z-index: 9;}
  #s_news ul li a:hover { box-shadow: 0px 20px 40px 0px rgba(0,0,0,0.1000);}
  #s_news ul li .txt h4{ font-size: 1.25rem; line-height: 1.75rem; height: 3.5rem; margin-bottom: .75rem;}
  #s_news ul li .txt{ padding-bottom: 10px;}
  #s_platform .right{ padding-top: 10.75rem;}
  #s_tech ul{ padding-left: 7rem;}
  #s_coop .hd ul li{ padding-left: 7rem;}
  #s_licheng .s_tt{ margin-right: 5rem;}
  .swiper_hd .span span{ font-size: 6rem;}
  footer .fl01 .right dl{ margin-left: 6rem;}
  #s_tech ul li .img{ flex-shrink: 0;}
  #s_tech .shuzi{ margin-top: 2rem;}
  .bn_bot{ font-size: 1rem; padding-bottom: 2rem;}
  .pf_btn{ bottom: 4.75rem;}
  #s_licheng{ margin-top: 4rem;}
  #s_case ul li:last-child{ flex: 0 0 30.5rem;}
}

 

@media (max-width: 1280px)
{

}

@media (max-width: 1200px)
{
  #s_platform .m{ flex-direction: column;}
  #s_platform .right{ padding-top: 3.5rem;}
  #s_coop .bd ul li{ width: 25%;}
  .container07{ height: 400px;}
  #s_news .s_tt{ margin-bottom: 2rem;}
  footer .fl01 .right dl{ margin-left: 4rem;}
  #s_tech ul li .txt .con h5{ font-size: 1.75rem; margin-bottom: 1rem;}
  #s_tech .shuzi{ margin-top: 1.5rem;}
  .s_tt h3{ font-size: 2.25rem;}
  .join_bn .tt h3{ font-size: 3rem;}
  .join_bn .tt h4{ font-size: 4.75rem;}
  .join_bn .tt span{ font-size: 1.75rem;}
  .join_bn .tt{ max-width: 50%;}
  .join_search{ max-width: 50%;}
  .n_join02 .tt h3{ font-size: 3rem;}
  .bn_bot .m div{ letter-spacing: 1rem;}
}

@media (max-width: 1100px)
{
  .join02_bd ul li .img{ min-height: 445px;}
}

/*==========================导航和banner造成手机模式============================*/

@media (max-width: 992px)
{
  #header{ display: none;}
  #m_header{ display: block;}
  #s_tech ul li .txt .con h5{ margin-bottom: 0;}
  #s_coop .bd ul li{ width: 33.333%;}
  #s_coop .left{ width: 25rem;}
  #s_coop .hd ul li{ padding-left: 4rem;}
  #s_coop .hd ul li .tt p{ margin-right: 1rem;}
  #s_coop .hd ul li .tt span{ font-size: 3rem;}
  .swiper_hd .span span{ font-size: 4rem;}
  #s_licheng .swiper_bd ul li p,#s_licheng .swiper_bd ul li{ font-size: 1rem; line-height: 2.25rem;}
  #s_news .s_tt{ margin-bottom: 1rem;}
}

@media (min-width:481px) and (max-width:992px)
{ 

}

@media (max-width: 860px)
{
 
}

@media (max-width: 768px)
{
.web{ display:none !important;}
.wap{ display:block !important;}
#banner .txt .m{ padding-bottom: 34px;}
#banner .txt h3{ font-size: 2.5rem; line-height: 1.5;}
.pad_bot {
  padding-bottom: 5rem !important;
}
.pad_top {
  padding-top: 5rem !important;
}
#s_news ul li{ width: 50%;}
#s_platform .right ul li .img{ min-width: 22rem;}
#s_tech ul li .box{ padding-top: 279px;}
#s_tech ul{ padding-left: 0;}
.tech_item02{ padding-left: 3rem;}
#s_case ul li{ flex: 0 0 18rem;}
#s_case ul li a{ width: 17rem;}
#s_case ul li:last-child{ flex: 0 0 19rem;}
#s_licheng .m{ flex-direction: column;}
#s_licheng .s_tt{ margin-bottom: 3rem;}
#s_licheng{ padding-top: 5rem;}
#s_tech ul li .txt{ width: 58%;}
.join_bn .left{ width: 100%; margin-bottom: 3rem;}
.join_bn .right{ position: static; margin-left: 25%; margin-right: 2.5rem;}
.join_bn{ height: auto; flex-direction: column;}
.join_bn .map_bg{ top: 30%;}
.n_join02 .tt h3{ font-size: 2.5rem; line-height: 1.25; margin-bottom: .5rem;}
.n_join02 .tt{ flex-direction: column; align-items: flex-start; margin-bottom: 2rem;}
.join02_hd ul,.join02_hd ul li .img{ height: 287px;}
.join02_hd ul li .txt .tag02{ font-size: 2rem; padding: 0 1.5rem;}
.join02_bd ul li .box{ flex-direction: column-reverse;}
.join02_bd{ padding-bottom: 2rem; margin-bottom: 5rem;}
.join02_bd .join2_left{  left: 50%; right: auto;margin-left: -3.5rem;  }
.join02_bd .join2_right{ right: 50%; left: auto;margin-right: -3.5rem;  }
.join02_bd ul li .img{ width: 100%; max-width: 220px; height: auto; min-height: inherit; min-width: inherit; margin: 0 auto;}
.join02_bd ul{ margin: 0;}
.join02_hd{ margin-bottom: 3rem;}
.n_join .fl02 .w1200{ padding: 0 2.5rem;}
.join02_bd ul li .txt{ margin-bottom: 2rem;}
.join_bn .tt{ max-width: inherit;}
#s_coop .right{ width: calc(100% - 40rem);}
#s_coop .hd ul li{ padding-right: 4rem;} 
#s_coop .left{ width: 27rem;}
.tech_video_bg02{ top: 0; max-width: 70%;}
#s_coop .bd ul li{ padding: 7px 3px;}
}


 
@media (max-width: 480px){
.pad_top{ padding-top:4rem !important;}
.pad_bot{ padding-bottom:4rem !important;}
.m{ padding: 0 20px;}

#s_platform .right ul li a{ flex-direction: column !important;}
#s_platform .right ul li .img{ width: auto; margin-bottom: 1rem;}
#s_platform .right ul li .txt .ico{ width: 6rem;}
#s_platform .right ul li .tt{ padding-bottom: 8px; margin-bottom: 8px;}
.tech_video_bg01{ width: 100%; left: 0;}
.tech_video_bg02{ width: 100%; left: 0;}
#s_tech ul li .txt .con h5{ font-size: 1.375rem;}
#s_tech .shuzi .ul .li .counter{ font-size: 2rem;}
#s_tech .shuzi .ul .li span{ font-size: 1rem;}
#s_tech .shuzi .ul .li span i{ font-size: 1.25rem;}

#s_tech ul li .box{ flex-direction: column;}
#s_tech ul li .img{ width: 100%; margin-bottom: 2rem;}
#s_tech ul li .txt{ margin: 0; width: 100%;}
#s_coop .flex{ flex-direction: column;}
#s_coop .right{width: 100%; margin-top: 4rem;}
#s_coop .bd ul{ padding-left: 0;}
#s_coop .bd ul li{ width: 25%;}
.container07{ height: 200px;}
.swiper_hd .span span{ font-size: 3rem;}
#s_licheng .left{ padding: 5rem 0;}
#s_coop .hd ul li+li{ margin-top: 3rem;}
#s_coop .hd ul li .txt{ margin-top: 1rem;}
 
.s_tt{margin-bottom: 2rem;}
.s_tt h3{ font-size: 1.875rem; line-height: 1.3;}
#s_platform .right{ padding-top: 2.5rem; padding-left: 4rem;}
#s_coop .hd ul li .tt span{ font-size: 2.75rem;}
#s_licheng .m{ align-items: flex-start;}
.lc_arr span{ font-size: 1.25rem;}
.swiper_hd .span span{ font-size: 2.25rem;}
#s_licheng .left{ margin-right: 2.5rem;}
.swiper_bd{ height: auto;}
#s_licheng{ height: auto; background-size: auto 100% !important;}
#banner .txt h3{ font-size: 1.875rem; line-height: 1.3;}
#s_tech ul li{ padding-left: 4rem;}
.tech_item02{ padding-top: 0;}
#s_tech{ padding-bottom: 0 !important;}
#s_coop .right{  width: auto;}
#s_coop .hd ul li{ padding-right: 3rem;}
#s_case ul{ padding-left: 4rem;}
#s_platform .left .txt{}
#s_news .btn_arr2{ margin-top: 1rem;}
#s_news ul li a{ padding: 1.5rem 8px;}
#s_news ul li .txt{ padding-bottom: 0;}
#s_news .swiper{ margin: 0 -8px;}
.container00 .title h3{ font-size: 18px; margin-bottom: 5px;}
#s_platform .right ul li+li{ margin-top: 3rem;}
#s_platform .right ul li .txt span{ width: 4rem;}
#s_platform .arr_anim{ margin-top: 1.5rem;}
.join02_hd ul li{ padding: 0 2px;}
.join02_hd ul li .box:before, .join02_hd ul li .box:after{ height: 20px;}
.join02_hd ul, .join02_hd ul li .img{ height: 158px;}
.join02_hd ul li .txt{padding: 10px 14px;}
.join02_hd ul li .txt .tag02{font-size: 1.375rem;line-height: 1.8;}
.join02_hd ul li .txt .tag03{padding: 1rem 12px 5px;font-size: 1rem;}
.join02_bd ul li .txt{ height: auto; padding-right: 0;}
.join02_bd ul li{ padding: 0; background: #fff; }
.join02_bd ul li .txt h4{ font-size: 1.25rem;}
.join02_bd{  }
.join_bn .tt{ max-width: inherit;}
.join_bn .tt h3{ font-size: 2.5rem; line-height: 1.25;}
.join_bn .tt h4{ font-size: 3.5rem; margin-right: 1rem;}
.join_bn .tt span{ font-size: 1.375rem; line-height: 1.3;}
.join_search{ max-width: inherit; width: 83%;}
.join_search form{ height: 46px;}
.join_search form .button{ margin: 4px;}
.join_search{ margin-top: 2rem;}
.n_join02{ padding-top: 4rem;}
.join02_hd{ }
.join02_bd ul li .txt{ padding-top: 3rem;}
.n_join{ padding-bottom: 5rem;}
.n_join .btn_arr2{ margin-top: 2.5rem;}
.bn_bot{ font-size: .875rem; padding-bottom: 1rem;}
.bn_bot .m div{ letter-spacing: 5px;}
.n_baiodan .fl01 .left .layui-form .layui-form-item{ padding: 0 .25rem;}
.join_bn .tt .h4_slide{ width: 17rem; margin-right: 1rem;}
#s_platform .left{ width: auto; margin-right: 0;}

.coop_progress2 {
  top: -291px;
  right: 0;
  left: auto;
  height: 239px;
}
#s_coop .left{ width: 25rem;}
#s_news ul li{ width: 100%;}
#s_case ul li:last-child{ flex: 0 0 17rem;}
#s_case .s_tt {
  margin-bottom: 3.5rem;
}
#s_coop{ padding-bottom: 1rem !important;}
#s_coop .s_tt {
  margin-bottom: 3rem;
}
#s_licheng .swiper_bd ul li:before{ top: 12px;}
#s_news ul li .txt h4{ font-size: 1.375rem;}
#banner video{ height: 65vh;}
#banner .txt h3 { font-size: 2.25rem;}
.join_bn .right {
  position: static;
  margin-left: 15px;
  margin-right: 15px;
}
.join_bn .tt>div{ align-items: flex-start;}
.join_search{ margin-top: 10px;}
.n_join .fl02 .content dl dd h5 .con02{ width: 50%;}
.n_join .fl02 .content dl dd h5 .con03{ width: 40%;}
.n_join02 .tt h3{ font-size: 2.25rem;}
.n_join02 .tt p br {
  display: none;
}
.join02_bd ul li .img{ max-width: 150px; position: absolute;top: 2rem; right: 0;}
.join02_bd .join2_left {
  left: auto;
  right: 4rem;
  margin-left: 0;
}
.join02_bd .join2_right {
  right: 0;
  left: auto;
  margin-right: 0;
}
.join02_bd ul li .txt{ position: relative; z-index: 2;}
.join02_bd ul li .txt h4 {
  font-size: 1.375rem;
  margin-bottom: 3rem;
}
.join_search{ width: auto;}
footer .fl02 p, footer .fl02 p a{ font-size: 11px !important;}
.n_join .fl02 .w1200 {
  padding: 0 15px;
}
.banner_ss{ height: 60px;}
.ss_close{ width: 60px; font-size: 12px; height: 26px; line-height: 24px; right: 5px;}
.ss_close svg{ margin-right: 0;}
.tc-box .n_baiodan .fl01 .left .layui-form .layui-form-label{height: 24px;}
.tc .n_baiodan .fl01 .left{ margin-bottom: 0;}
}























<!--耗时1772178459.9075秒-->